<!DOCTYPE html>
<html lang="en">
    <head>
        <meta charset="utf-8" />
        <title>Vulcano</title>
        <meta name="description" content="Here goes description" />
        <meta name="author" content="author name" />
        <link rel="shortcut icon" href="images/favicon.ico" type="image/x-icon" />

        <!-- Mobile Specific Meta -->
        <meta name="viewport" content="width=device-width, initial-scale=1, maximum-scale=1" />

        <!-- Stylesheets -->
        <link rel="stylesheet" href="css/bootstrap.css" />
        <link rel="stylesheet" href="css/bootstrap-responsive.css" />
        <link href='http://fonts.googleapis.com/css?family=Montserrat:400,700|Open+Sans:400italic,700italic,400,600,700' rel='stylesheet' type='text/css'>
        <link rel="stylesheet" href="css/style.css" />
        <!--[if IE 8]>
        <link rel="stylesheet" href="css/ie8.css" />
        <![endif]-->
    </head>
    <body>
        <!-- =====================================
        START HEADER -->
        <div class="header">
            <div class="container">
                <div class="row">
                    <div class="span2">
                        <div class="logo">
                            <a href="index.html"><img src="images/vulcano_logo.png" alt="vulcano logo" /></a>
                        </div>
                    </div>
                    <div class="span10">
                        <div class="main-nav">
                            <div class="responsive-menu">Menu</div>
                            <ul class="top_menu top_menu_left">
                                <li><a href="index.html">Home</a></li>
                                <li><a href="about.html">About</a></li>
                                <li><a href="our_work.html">Our work</a>
                                    <ul>
                                        <li><a href="project.html">Project</a></li>
                                    </ul>
                                </li>
                                <li><a href="features.html">Features</a></li>
                                <li><a class="active" href="blog.html">Blog</a>
                                    <ul>
                                        <li><a href="post.html">Single Post</a></li>
                                    </ul>
                                </li>
                                <li><a href="contact.html">Contact</a></li>   
                            </ul>
                        </div>
                    </div>
                  
                </div>
            </div>
            <div class="clear"></div>
        </div>

        <!-- =====================================
        START CONTENT -->
        <div class="content">
            <div class="container">
                <div class="row"> 
                    <div class="span8">
                        <div class="blog">

                            <div class="blog_post">
                                <div class="blog_post_info">
                                    <div class="blog_post_date">
                                        14 <span>apr</span>
                                    </div>
                                    <div class="blog_post_author">
                                        Author:
                                        <span>Jhon Doe</span>
                                    </div>
                                    <div class="blog_post_comments"><a href="#">(3)</a></div>

                                    <div class="blog_post_tags">
                                        Tags:
                                        <ul class="blog_post_tags_words">
                                            <li><a href="#">Dream</a>,</li>
                                            <li><a href="#">Home</a>,</li>
                                            <li><a href="#">Road</a></li>
                                        </ul>
                                    </div>

                                </div>
                                <div class="blog_post_content">
                                    <div class="blog_post_content_image">
                                        <img src="images/blog_images/blog_1.jpg" alt="blog_image" />
                                    </div>
                                    <h2><a href="post.html">Amazing grass</a></h2>
                                    <p>There are many variations of passages of Lorem Ipsum available, but the majority have suffered alteration in some form, by injected humour, or randomised words which don't look even slightly believable. If you are going to use a passage of Lorem Ipsum.</p>
                                    <div class="blog_post_link"><a href="post.html">Read more</a></div>

                                </div>
                                <div class="clear"></div>
                            </div>





                            <div class="blog_post">
                                <div class="blog_post_info">
                                    <div class="blog_post_date">
                                        30 <span>sep</span>
                                    </div>
                                    <div class="blog_post_author">
                                        Author:
                                        <span>Anna Doe</span>
                                    </div>
                                    <div class="blog_post_comments"><a href="#">(3)</a></div>

                                    <div class="blog_post_tags">
                                        Tags:
                                        <ul class="blog_post_tags_words">
                                            <li><a href="#">City</a>,</li>
                                            <li><a href="#">Car</a>,</li>
                                            <li><a href="#">House</a></li>
                                        </ul>
                                    </div>

                                </div>
                                <div class="blog_post_content">
                                    <div class="blog_post_content_image">
                                        <img src="images/blog_images/blog_2.jpg" alt="blog_image" />
                                    </div>
                                    <h2><a href="post.html">Green Melody</a></h2>
                                    <p>There are many variations of passages of Lorem Ipsum available, but the majority have suffered alteration in some form, by injected humour, or randomised words which don't look even slightly believable.</p>
                                    <div class="blog_post_link"><a href="post.html">Read more</a></div>

                                </div>
                                <div class="clear"></div>
                            </div>



                            <div class="blog_post">
                                <div class="blog_post_info">
                                    <div class="blog_post_date">
                                        02 <span>dec</span>
                                    </div>
                                    <div class="blog_post_author">
                                        Author:
                                        <span>Tirion Doe</span>
                                    </div>
                                    <div class="blog_post_comments"><a href="#">(3)</a></div>

                                    <div class="blog_post_tags">
                                        Tags:
                                        <ul class="blog_post_tags_words">
                                            <li><a href="#">Dream</a>,</li>
                                            <li><a href="#">Home</a>,</li>
                                            <li><a href="#">Road</a></li>
                                        </ul>
                                    </div>

                                </div>
                                <div class="blog_post_content">
                                    <div class="blog_post_content_image">
                                        <img src="images/blog_images/blog_3.jpg" alt="blog_image" />
                                    </div>
                                    <h2><a href="post.html">Exciting Trip</a></h2>
                                    <p>There are many variations of passages of Lorem Ipsum available, but the majority have suffered alteration in some form, by injected humour, or randomised words which don't look even slightly believable.</p>
                                    <div class="blog_post_link"><a href="post.html">Read more</a></div>

                                </div>
                                <div class="clear"></div>
                            </div>


                        </div>
                    </div>
                    <div class="span4">
                        <div class="sidebar">
                            <h3>Search</h3>
                            <input type="text" class="search_it" placeholder="Search">


                            <h3>Category</h3>
                            <ul>
                                <li><a href="#">Art</a></li>
                                <li><a href="#">Nature</a></li>
                                <li><a href="#">Fashion</a></li>
                                <li><a href="#">Photo</a></li>
                                <li><a href="#">Food</a></li>
                            </ul>

                            <h3>Archive</h3>
                            <ul>
                                <li><a href="#">2013</a></li>
                                <li><a href="#">2012</a></li>
                                <li><a href="#">2011</a></li>
                                <li><a href="#">2010</a></li>
                                <li><a href="#">2009</a></li>
                            </ul>

                            <h3>Tags</h3>
                            <ul class="tags">
                                <li><a href="#">Art</a></li>
                                <li><a href="#">Nature</a></li>
                                <li><a href="#">Fashion</a></li>
                                <li><a href="#">Photo</a></li>
                                <li><a href="#">Food</a></li>
                                <li><a href="#">Cars</a></li>
                                <li><a href="#">Celebration</a></li>
                                <li><a href="#">Work</a></li>
                            </ul>


                            <h3>Recent posts</h3>
                            <div class="taber">
                                <ul class="nav nav-tabs" id="myTab">
                                    <li class="active"><a data-toggle="tab" href="#recent">Recent</a></li>
                                    <li><a data-toggle="tab" href="#popular">Popular</a></li>
                                </ul>
                                <div class="tab-content">
                                    <div class="tab-pane active" id="recent">
                                        <div class="tab_item">
                                            <div class="tab_item_image">
                                                <img src="images/testimonial_image.png" alt="tabs_image" />
                                            </div>
                                            <div class="tab_item_info">
                                                <h3><a href="#">Food</a></h3>
                                                <span>23.03.2013</span>
                                                <p>Lorem ipsum dolor sit amen.</p>
                                            </div>   
                                        </div>

                                        <div class="tab_item">
                                            <div class="tab_item_image">
                                                <img src="images/testimonial_image.png" alt="tabs_image" />
                                            </div>
                                            <div class="tab_item_info">
                                                <h3><a href="#">Food</a></h3>
                                                <span>23.03.2013</span>
                                                <p>Lorem ipsum dolor sit amen.</p>
                                            </div>   
                                        </div>
                                    </div>
                                    <div class="tab-pane" id="popular">
                                        <div class="tab_item">
                                            <div class="tab_item_image">
                                                <img src="images/testimonial_image.png" alt="tabs_image" />
                                            </div>
                                            <div class="tab_item_info">
                                                <h3><a href="#">Food</a></h3>
                                                <span>23.03.2013</span>
                                                <p>Lorem ipsum dolor sit amen.</p>
                                            </div>   
                                        </div>

                                    </div>
                                </div>
                            </div>

                        </div>                       
                    </div>
                </div>               

                <ul class="pagination alg_left">
                    <li><a href="#">Prev</a></li>
                    <li><a class="active" href="#">1</a></li>
                    <li><a href="#">2</a></li>
                    <li><a href="#">3</a></li>
                    <li><a href="#">Next</a></li>
                </ul>
            </div>
        </div>

        <!-- =====================================
        START FOOTER -->
        <div class="footer">
            <div class="container">
                <div class="row">
                    <div class="span4">
                        <h4>
                            Phone: + 000 333 666 777
                        </h4>
                        <h4>
                            Phone: + 444 123 456 789
                        </h4>
                        <h4>
                            Mail: <a href="mailto:hi@teslathemes.com">hi@teslathemes.com</a>
                        </h4>
                    </div>
                    <div class="span4">
                        <div class="subscription">
                            <h4>
                                Subscribe to newsletter  
                            </h4>
							<form id="subscribe" action="#" method="post">
                                <div class="subscription_align">
                                    <input type="submit" class="subscribe_send" value="">
                                    <p class="subscribe_info">Successful</p>
                                    <input type="email" name="email" class="subscribe_line" placeholder="Enter your e-mail adress" />
                                </div>
                            </form>
                        </div>
                    </div>
                    <div class="span4">
                        <div class="tt_twitter" data-user="teslathemes" data-posts="3"></div>
                    </div>
                </div>
            </div>
        </div>
        <div class="footer_copyright">
            <div class="container">
                <div class="row">
                    <div class="span4 tleft">
                        Copyright 2013 Vulcano
                    </div>
                    <div class="span4 tcenter">
                        <ul class="footer_social">
                            <li>
                                <a href="#"><img src="images/social/facebook.png" alt="facebook" /></a>
                            </li>
                            <li>
                                <a href="#"><img src="images/social/twitter.png" alt="twitter" /></a>
                            </li>
                            <li>
                                <a href="#"><img src="images/social/pinterest.png" alt="pinterest" /></a>
                            </li>
                        </ul>
                    </div>
                    <div class="span4 tright">
                        Design by <a href="http://www.teslathemes.com" target="_blank">TeslaThemes</a>
                    </div>
                </div>
            </div>
        </div>

        <!-- =====================================
        START SCRIPTS -->
        <script src="http://code.jquery.com/jquery-1.10.0.min.js"></script>
        <script src="js/bootstrap.js" type="text/javascript"></script>
        <script src="js/placeholder.js" type="text/javascript"></script>
        <script src="js/options.js" type="text/javascript"></script>
        <!--[if lt IE 9]>
                <script src="http://html5shim.googlecode.com/svn/trunk/html5.js"></script>
        <![endif]-->
    </body>
</html>